Thread: vicon.dle error
View Single Post
  #2  
Old 08-22-2014, 08:00 AM
Jeff Jeff is offline
WorldViz Team Member
 
Join Date: Aug 2008
Posts: 2,462
Unless you're using an older version of Nexus it's likely the streaming protocol is not compatible with the Vizard plug-in.

Do you have Vicon Tracker? If so you could use VRPN to stream the data to Vizard. The last time I checked Nexus did not support VRPN. You might ask Vicon support to see if that's changed.
Reply With Quote